/*

*/

.version.location /* version checker */
{
	color: #0000EA;
	background-color: #4F4A8B;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 467.89999999999986px;
	border-width: 0px;
	border-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/19-page-fr.png") no-repeat left top;
	background-color: rgba(255,255,255,0.35);
	background-size: cover;
}

#page_position_content
{
	margin-top: -41px;
	padding-bottom: 1px;
	width: 0.01px;/* should not cover content below */
}

#u349-4
{
	z-index: 2;
	width: 98px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 399px;
}

#u350-4
{
	z-index: 6;
	width: 197px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 514px;
}

#u981
{
	z-index: 10;
	width: 225px;
	min-height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 863px;
}

#u2611
{
	z-index: 13;
	width: 29px;
	position: relative;
	margin-right: -10000px;
	left: 728px;
}

#u2617-4
{
	z-index: 15;
	width: 84px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 763px;
}

#u1338
{
	z-index: 75;
	width: 956px;
	height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 4px;
}

#u1339-4
{
	z-index: 76;
	width: 156px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 148px;
}

#u1340-4
{
	z-index: 80;
	width: 156px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 312px;
}

#u1341-4
{
	z-index: 84;
	width: 156px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 476px;
}

#u1342-4
{
	z-index: 88;
	width: 156px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 640px;
}

#u1344
{
	z-index: 96;
	width: 166px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u1346
{
	z-index: 98;
	position: relative;
	width: 26px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 295px;
}

#u1347
{
	z-index: 99;
	position: relative;
	width: 26px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 459px;
}

#u1348
{
	z-index: 100;
	position: relative;
	width: 26px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 623px;
}

#u1349
{
	z-index: 101;
	position: relative;
	width: 26px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 786px;
}

#u1346_img,#u1347_img,#u1348_img,#u1349_img
{
	width: 26px;
	height: 2px;
}

#pu1354
{
	width: 0.01px;
	padding-bottom: 36px;
	margin-left: 800px;
	margin-top: -36px;
}

#u1354
{
	z-index: 74;
	width: 160px;
	height: 36px;
	position: fixed;
	top: 0px;
	left: 800px;
}

#u1343-4
{
	z-index: 92;
	width: 156px;
	min-height: 25px;
	position: fixed;
	top: 7px;
	left: 804px;
}

#pu1359
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 16px;
}

#u1359
{
	z-index: 56;
	width: 401px;
	min-height: 400px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u867-23
{
	z-index: 33;
	width: 504px;
	min-height: 400px;
	background-color: transparent;
	font-size: 14px;
	color: #662D91;
	font-family: '__Alegreya_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 416px;
}

#u1362-17
{
	z-index: 57;
	width: 920px;
	background-color: transparent;
	font-size: 14px;
	color: #662D91;
	font-family: '__Alegreya_5';
	font-weight: 400;
	margin-left: 20px;
	margin-top: 8px;
	position: relative;
}

#pu349-4,#pu1219
{
	width: 0.01px;
}

#u1219
{
	z-index: 11;
	width: 960px;
	height: 41px;
	position: relative;
	margin-right: -10000px;
}

#u1357
{
	z-index: 12;
	width: 225px;
	min-height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 863px;
}

#u2618-4
{
	z-index: 19;
	width: 98px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 399px;
}

#u2619-4
{
	z-index: 23;
	width: 197px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 514px;
}

#u2620
{
	z-index: 27;
	width: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 728px;
}

#u2622-4
{
	z-index: 29;
	width: 84px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 763px;
}

.html
{
	background-color: #FEE9F8;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 56px;
	padding-bottom: 16px;
}

@font-face
{
	font-family: '__Alegreya_5';
	src: url('../fonts/alegreya-bold-webfont.eot');
	src: local('☺'), url('../fonts/alegreya-bold-webfont.woff') format('woff'), url('../fonts/alegreya-bold-webfont.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Alegreya_5';
	src: url('../fonts/alegreya-regular-webfont.eot');
	src: local('☺'), url('../fonts/alegreya-regular-webfont.woff') format('woff'), url('../fonts/alegreya-regular-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

elative;
}

#u1245-4
{
	z-index: 52;
	width: 908px;
	min-height: 25px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 24px;
	color: #662D91;
	line-height: 24px;
	font-family: '__Alegreya_5';
	font-weight: 700;
	position: relative;
}

#u1245-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 25px;
	width: 908px;
	margin: 0px;
}

#u1245-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 25px;
	width: 908px;
	margin: 0px;
}

#u1245-4.AccordionPanelTabOpen
{
	background-color: #FEE9F8;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 25px;
	width: 908px;
	margin: 0px;
}

#u1239-4.AccordionPanelTabOpen p,#u1245-4.AccordionPanelTabOpen p
{
	color: #93278F;
	visibility: inherit;
	font-size: 25px;
	font-family: '__Alegreya_5';
	font-weight: 700;
	font-style: normal;
}

#u1243
{
	z-index: 56;
	width: 918px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 8px;
	position: relative;
}

#u1244-26
{
	z-index: 57;
	width: 890px;
	min-height: 105px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	font-family: '__Alegreya_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 9px;
}

#u1244-2,#u1244-3,#u1244-5,#u1244-6,#u1244-8,#u1244-9,#u1244-11,#u1244-12,#u1244-14,#u1244-15,#u1244-17,#u1244-18,#u1244-20,#u1244-21,#u1244-23
{
	font-size: 17px;
	color: #1B1464;
}

#u1244-24
{
	color: #999999;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#pu1219
{
	width: 0.01px;
	margin-top: -1px;
}

#u1219
{
	z-index: 11;
	width: 960px;
	height: 41px;
	position: relative;
	margin-right: -10000px;
}

#u1357
{
	z-index: 12;
	width: 225px;
	min-height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 863px;
}

#u2618-4
{
	z-index: 19;
	width: 98px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 399px;
}

#u2619-4
{
	z-index: 23;
	width: 197px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 514px;
}

#u2620
{
	z-index: 27;
	width: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 728px;
}

#u2622-4
{
	z-index: 29;
	width: 84px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 763px;
}

.html
{
	background-color: #FEE9F8;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 56px;
	padding-bottom: 16px;
}

@font-face
{
	font-family: '__Alegreya_5';
	src: url('../fonts/alegreya-bolditalic-webfont.eot');
	src: local('☺'), url('../fonts/alegreya-bolditalic-webfont.woff') format('woff'), url('../f